section.contact-question-section.section {
    position: relative;
    margin-bottom: -68px;
}

.contact-section .back-border {
    position: relative;
}
.contact-section .back-border:before {
    content: '';
    display: block;
    width: 100%;
    height: 90%;
    top: 5%;
    position: absolute;
    border: 2px solid;
    border-image-slice: 1;
    border-width: 2px;
    border-image-source: linear-gradient(to left, #2A4A36, #537C29);
}

.contact-section .contact-bg {
    padding: 3rem 5rem 7rem 6rem;
    position: relative;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-image: url(../images/bg/contact-bg.png);
}

.contact-section .contact-title {
    color: #454545;
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    margin-bottom: 1rem;
}

.contact-section .contact-group {
    margin-bottom: 1rem;
    color: #4A4A4A;
    font-size: 16px;
    font-style: normal;
    font-weight: 350;
    line-height: 1.2;
}
.contact-section .contact-label {
    color: #5C8674;
    font-size: 12px;
}

.contact-section .contact-info {
    color: #181818;
    font-size: 16px;
}

.contact-section .contact-context {
    font-size: 12px;
}
.contact-section .contact-office {
    height: 100%;
    padding: 5rem;
}

@media (max-width: 575.98px) {
    section.contact-question-section.section {
        margin-bottom: -135px;
    }

    section.contact-question-section.section .container {
        width: 73vw;
    }
    .contact-section .back-border {
        padding: 3rem 0;
    }
    .contact-section .back-border:before {
        width: 90%;
        top: 0;
        left: 5%;
        height: 100%;
    }
    .contact-section .back-border > .col-12 {
        padding-left: 0;
        padding-right: 0;
    }
    .contact-section .contact-bg {
        padding: 3rem 3rem 7rem;
    }
}